<div class="card" style="margin:10px 0px;">
    <div class="card-header text-white bg-info">
        <h2 style="all:unset; font-size: 1.15rem; font-weight: bold;"><i class="fas fa-pen"></i> Homework</h2>
    </div>
    <div class="card-body">
        <ul>
            {% for item in page.homework %}
                <li> {{ item }} </li>
            {% endfor %}
        </ul>
    </div>
</div>